Subject: Re: primary and secondary ip addresses

From: Hasso Tepper <[email-masked]>
Date: Fri, 17 Dec 2004 20:03:22 +0200

Henrik Nordstrom wrote:
> On Fri, 17 Dec 2004, Andrea G Forte wrote:
> > This does not help, since if I want to use my secondary IP address
> > instead of my primary, I cannot delete the primary otherwise all of my
> > secondary IPs are lost as well (and since I can only have only one
> > primary IP address).
>
> Why change the primary address? What is wrong with simply changing the
> route to use the other source IP?

There is no support for it in most of user space software. None of the 
routing protocols suites support it etc.

-- 
Hasso Tepper
Elion Enterprises Ltd.
WAN administrator